# Generated by Django 3.1.3 on 2020-11-29 18:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_settings', '0008_auto_20201129_1809'),
    ]

    operations = [
        migrations.AlterField(
            model_name='searchstring',
            name='optional',
            field=models.BooleanField(default=False),
        ),
    ]
